{% if producto.imagenes|length > 0 %}
    <div class="row">
        <div class="small-12 columns">
        	<h4>Im&aacute;genes asignadas</h4>
            <ul class="clearfix">
        	{% for i in producto.imagenes %}    
                <li>
                    <img src="{{ urlImg }}productos/{{ producto.id }}/thumb/{{ i.archivo }}" alt="{{ i.descripcion }}" />
                    <div class="divAccionItemGal">
                        <div>
                            <select class="tipo_imagen" data-prod="{{ producto.id }}" data-img="{{ i.id }}">
                                <option value="">Seleccione un tipo</option>                    
                                <option value="gal" {% if i.tipo == "gal" %}selected{% endif %}>Usar como galeria</option>
                                <option value="ban" {% if i.tipo == "ban" %}selected{% endif %}>Usar como banner principal</option>
                                <option value="bn2" {% if i.tipo == "bn2" %}selected{% endif %}>Usar como banner secundario</option>
                                <option value="cat" {% if i.tipo == "cat" %}selected{% endif %}>Usar para categorias</option>
                                <option value="min" {% if i.tipo == "min" %}selected{% endif %}>Usar para mini-categorias</option>
                            </select>
                        </div>
                        <div>
                            <a rel="borrar_imagen" href="index.php?option=com_my_component&controller=adminCatalogo&task=borrarImagen&id={{ i.id }}&format=raw">Borrar imagen</a>
                        </div>
                    </div>
                </li>    
        	{% endfor %}
            </ul>
        </div>
    </div>
{% else %}
    <p>No hay im&aacute;genes</p>
{% endif %}